<?php
checkLogin('per');
$p = new Page('Home');
$p->addMenu('logged');
$p->printHeader();
?>
<h3 class="p-title">Menu principale</h3>
<div class="panel panel-default">
	<div class="panel-body" style="min-height:150px">
    	<h4 class="text-center">Scegli il servizio a cui vuoi accedere</h4><br />
		<?php
		
        $ente_servizi = get_ente_servizi();

        if(count($ente_servizi) > 0){

            foreach($ente_servizi as $serv_id => $v){
				if($_SESSION['user']['services'][$v['serv_cod']])
	                $row .= '<div class="col-sm-4 m-top-bottom-5"><a href="../../serv_'.$v['serv_cod'].'/per/" class="btn btn-service btn-lg btn-block">'.$v['serv_name'].'</a></div>';
			}
			
            echo '<div class="row">'.$row.'</div>';
            
        }else{
            printMsg("Al momento non &egrave; disponibile alcun servizio","warning",false);
        }
        ?>
    </div>
</div>
<?php
$p->printFooter();
?>